{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "Dev server",
			"command": "npm",
			"type": "shell",
			"args": [
				"run",
				"devServer"
			],
			"presentation": {
				"reveal": "always"
			},
			"group": "none",
			"problemMatcher": []
		},
		{
			"label": "watch",
			"command": "npm",
			"type": "shell",
			"args": [
				"run",
				"watch"
			],
			"presentation": {
				"reveal": "always"
			},
			"group": "none",
			"problemMatcher": []
		},
		{
			"label": "Build prod",
			"command": "npm",
			"type": "shell",
			"args": [
				"run",
				"buildProd"
			],
			"presentation": {
				"reveal": "always"
			},
			"group": "none",
			"problemMatcher": []
		},
		{
			"label": "Build dev",
			"command": "npm",
			"type": "shell",
			"args": [
				"run",
				"build"
			],
			"presentation": {
				"reveal": "always"
			},
			"group": "none",
			"problemMatcher": []
		}
	]
}